How to install librscode1 on Debian 9 (Stretch)